MONGOC_FIND_AND_MODIFY_OPTS_NEW(3)

NAME
mongoc_find_and_modify_opts_new - mongoc_find_and_modify_opts_new()

SYNOPSIS

        mongoc_find_and_modify_opts_t *
        mongoc_find_and_modify_opts_new (void) BSON_GNUC_WARN_UNUSED_RESULT;

RETURNS

Creates a newly allocated find and modify builder structure that is used to create a findAndModify command. This should be freed with mongoc_find_and_modify_opts_destroy() when no longer in use.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc